MediaWiki 'Special:Blocks' Page Cross Site Scripting Vulnerability

Bugtraq ID: 35662
Class: Input Validation Error
CVE: CVE-2009-4589
Remote: Yes
Local: No
Published: Jul 13 2009 12:00AM
Updated: Apr 13 2015 09:25PM
Credit: Amalthea
Vulnerable: MediaWiki MediaWiki 1.15
MediaWiki MediaWiki 1.14
Not Vulnerable: MediaWiki MediaWiki 1.15.1
MediaWiki MediaWiki 1.14.1


 

Privacy Statement
Copyright 2010, SecurityFocus